Subject: [X2Go-Dev] Bug#586: X2Go session sometimes slows to a crawl

From: Milan Knížek <[email-masked]>
Date: Wed, 22 Oct 2014 15:30:49 +0200

Milan Knížek píše v St 22. 10. 2014 v 11:11 +0200:
> > 
> The following might be related: when I open any keepass window, the
> window (db unlock, item display, whatever) is not drawn properly
> initially - some parts are not drawn and instead the contents of another
> window in the background is shown.
> At the same moment all x2go windows freeze for about 30 seconds and then
> all the apps (including keepass) continue to work normally. The
> originally scattered contents of keepass window is eventually drawn
> properly too.
> Keepass is a Mono app.
> 
Interestingly, the "freeze" period gets shorter down to cca 5 seconds,
when I used Xming+Putty X server (version 6.9.0.31).

Milan